Gen10 and SPP

 
Support0123
Visitor

Gen10 and SPP

I have a ProLiant DL380 Gen10.
I installed ESXi 7.0 on it using the Custom image 7.0
"VMware_ESXi_7.0.0_16324942_HPE_700.0.0.10.5.5.46_Jun2020".

I installed Windows Server 2019 Standard on a VM.

 Wish to install the SPP on it, but when I try to install SPP 2020.09.0 SPP
"P35936_001_gen10spp-2020.09.0-SPP2020090.2020_0901.17.iso"

I get the message:
Warning - The selected Firmware Baseline is not supported for the given server. It is not recommended to continue with the updates using this baseline. Please select a different supported baseline for this server.To proceed with the updates using this baseline at your own risk, select Ignore Warnings option.

6 REPLIES 6
SanjeevGoyal
HPE Pro

Re: Gen10 and SPP

Hello,

 

I would suggest you boot the server with the below latest SPP for updating the server.

 

If face any share the screenshot.

Gen10 Service Pack for ProLiant (2020.03.2(5 Sep 2020))

https://support.hpe.com/hpsc/swd/public/detail?swItemId=MTX_fb5dcb4cba3b44a8b6c5fc1352#tab-history

 

Please let me know if you have any query.


I am a HPE Employee

Accept or Kudo

Support0123
Visitor

Re: Gen10 and SPP


I downloaded the ISO, mounted it, ran launch_sum.bat, chose localhost guided update, and got this warning again:

 

Hardware:
ProLiant DL380 Gen10

OS / Hypervisor:
HPE Custom Image for ESXi 7.0.0 (Build 16324942)
Iso: VMware_ESXi_7.0.0_16324942_HPE_700.0.0.10.5.5.46_Jun2020.iso
Source: https://my.vmware.com/web/vmware/downloads/details?downloadGroup=OEM-ESXI70-HPE&productId=974

Virtual Machine:
Windows 2019 Standard 64-bit

SPP that gave this error:
P26941_001_gen10spp-2020.03.2-SPP2020032.2020_0831.6
P35936_001_gen10spp-2020.09.0-SPP2020090.2020_0901.17
P35935_001_spp-2020.09.0-SPP2020090.2020_0901.114

Cali
Honored Contributor

Re: Gen10 and SPP

Hi,

if you Install a VM, you no longer Install it on an HPE Server.

Your Setup is then based on VMware Virtualised Hardware.

Do not Install any HPE Software inside the VM, only Install the VMware Host Tools.

Cali


======================
That was not planned in this way.
Support0123
Visitor

Re: Gen10 and SPP

The HPE download page for 'Gen10 Service Pack for ProLiant' lists VMware vSphere 7.0 as a supported Operating System.
Is that a mistake, or do I have the apply the service pack some other way?

Cali
Honored Contributor

Re: Gen10 and SPP

This is, because it also include vSphere OS Driver. The same driver as included in the HPE ESX Image.

======================
That was not planned in this way.
SanjeevGoyal
HPE Pro

Re: Gen10 and SPP

Hello,

 

Please explain how are you installing SPP.

Please share the steps of installing SPP.

 


I am a HPE Employee

Accept or Kudo